---
Activities:
  Activity-482a9383e5db4cbdabe26dc7730f5abd:
    ActivityDialogs:
    - ActivityDialog-2bc66ee8236cd891ae3e5c3476e3fe1c
    ChangeTime: 2023-11-03 14:15:59
    Config:
      ActivityDialog:
        '1': ActivityDialog-2bc66ee8236cd891ae3e5c3476e3fe1c
      Scope: Global
    CreateTime: 2023-11-03 14:12:59
    EntityID: Activity-482a9383e5db4cbdabe26dc7730f5abd
    ID: 1
    Name: Fill request
  Activity-94d482d73330489cc526051a542099f2:
    ActivityDialogs: []
    ChangeTime: 2023-11-03 14:13:15
    Config:
      Scope: Global
    CreateTime: 2023-11-03 14:13:15
    EntityID: Activity-94d482d73330489cc526051a542099f2
    ID: 2
    Name: Deliver Hardware
  Activity-cb6bf896e7496de74ba0cf117d2219a8:
    ActivityDialogs: []
    ChangeTime: 2023-11-03 14:13:23
    Config:
      Scope: Global
    CreateTime: 2023-11-03 14:13:23
    EntityID: Activity-cb6bf896e7496de74ba0cf117d2219a8
    ID: 3
    Name: Order Hardware
ActivityDialogs:
  ActivityDialog-2bc66ee8236cd891ae3e5c3476e3fe1c:
    ChangeTime: 2023-11-03 14:57:43
    Config:
      DescriptionLong: ''
      DescriptionShort: Enter request data
      FieldDetails:
        Article: &1
          Config:
            Body: This request for new hardware has been preapproved.
            CommunicationChannel: Phone
            IsVisibleForCustomer: '0'
            StandardTemplateAutoFill: '0'
            StandardTemplateID: []
            Subject: New hardware request.
            TimeUnits: '0'
          DefaultValue: ''
          DescriptionLong: ''
          DescriptionShort: ''
          Display: '1'
        DynamicField_HWOrderMake: &2
          DefaultValue: Apple
          DescriptionLong: ''
          DescriptionShort: ''
          Display: '2'
        DynamicField_HWOrderModel: &3
          DefaultValue: Macbook 15" Pro
          DescriptionLong: ''
          DescriptionShort: ''
          Display: '2'
        DynamicField_HWOrderOpiton: &4
          DefaultValue: ''
          DescriptionLong: ''
          DescriptionShort: ''
          Display: '1'
      FieldOrder:
      - DynamicField_HWOrderMake
      - DynamicField_HWOrderModel
      - DynamicField_HWOrderOpiton
      - Article
      Fields:
        Article: *1
        DynamicField_HWOrderMake: *2
        DynamicField_HWOrderModel: *3
        DynamicField_HWOrderOpiton: *4
      Interface:
      - AgentInterface
      Permission: ''
      ProcessEntityID: ''
      RequiredLock: ''
      Scope: Global
      SubmitAdviceText: ''
      SubmitButtonText: ''
    CreateTime: 2023-11-03 14:15:48
    EntityID: ActivityDialog-2bc66ee8236cd891ae3e5c3476e3fe1c
    ID: 1
    Name: Request data
Process:
  Activities:
  - Activity-482a9383e5db4cbdabe26dc7730f5abd
  - Activity-94d482d73330489cc526051a542099f2
  - Activity-cb6bf896e7496de74ba0cf117d2219a8
  ChangeTime: 2023-11-03 14:46:20
  Config:
    Description: Replace your old hardware, with new.
    Path:
      Activity-482a9383e5db4cbdabe26dc7730f5abd:
        Transition-0aff882756dd53b0943576dc88d353f3:
          ActivityEntityID: Activity-cb6bf896e7496de74ba0cf117d2219a8
          TransitionAction:
          - TransitionAction-e4834371fd4cea9efe44cdd96a8ed89a
        Transition-eeb722e7f87c2051108e34db9e89bcaa:
          ActivityEntityID: Activity-94d482d73330489cc526051a542099f2
      Activity-94d482d73330489cc526051a542099f2: {}
      Activity-cb6bf896e7496de74ba0cf117d2219a8:
        Transition-0aff882756dd53b0943576dc88d353f3:
          ActivityEntityID: Activity-94d482d73330489cc526051a542099f2
    StartActivity: Activity-482a9383e5db4cbdabe26dc7730f5abd
    StartActivityDialog: ActivityDialog-2bc66ee8236cd891ae3e5c3476e3fe1c
  CreateTime: 2023-11-03 14:12:52
  EntityID: Process-bfcb8a5fe5377585a1a0db949f64f381
  ID: 1
  Layout:
    Activity-482a9383e5db4cbdabe26dc7730f5abd:
      left: '118'
      top: '93.3968505859375'
    Activity-94d482d73330489cc526051a542099f2:
      left: '633'
      top: '86'
    Activity-cb6bf896e7496de74ba0cf117d2219a8:
      left: '335'
      top: '336'
  Name: 'Hardware Fulfillment:: Replacement'
  State: Active
  StateEntityID: S1
  TransitionActions:
  - TransitionAction-e4834371fd4cea9efe44cdd96a8ed89a
  Transitions:
  - Transition-0aff882756dd53b0943576dc88d353f3
  - Transition-eeb722e7f87c2051108e34db9e89bcaa
  - Transition-0aff882756dd53b0943576dc88d353f3
TransitionActions:
  TransitionAction-e4834371fd4cea9efe44cdd96a8ed89a:
    ChangeTime: 2023-11-03 14:52:47
    Config:
      Config:
        Body: Please order hardware.
        CommunicationChannel: Phone
        ContentType: text/html; charset=utf-8
        CustomerID: <OTRS_TICKET_CustomerID>
        CustomerUser: <OTRS_TICKET_CustomerUser>
        DynamicField_ProcessManagementActivityID: Activity-84bd0db7c5f9243f944e208a4aa79169
        DynamicField_ProcessManagementProcessID: Process-73dbb362a1dac7dfb0c64423b1e0205b
        From: <OTRS_CUSTOMER_DATA_UserEmail>
        HistoryComment: Order ticket created from <OTRS_TICKET_TicketNumber>
        HistoryType: NewTicket
        IsVisibleForCustomer: '1'
        LinkAs: Child
        Lock: unlock
        OwnerID: '1'
        Priority: 3 normal
        Queue: Purchasing
        SenderType: agent
        State: new
        Subject: Hardware order
        Title: Hardware Order
      Module: Kernel::System::ProcessManagement::TransitionAction::TicketCreate
      Scope: Global
    CreateTime: 2023-11-03 14:23:36
    EntityID: TransitionAction-e4834371fd4cea9efe44cdd96a8ed89a
    ID: 1
    Name: Order Hardware
Transitions:
  Transition-0aff882756dd53b0943576dc88d353f3:
    ChangeTime: 2023-11-03 14:17:20
    Config:
      Condition:
        '1':
          Fields:
            State:
              Match: new
              Type: String
          Type: and
      ConditionLinking: and
      Scope: Global
    CreateTime: 2023-11-03 14:17:20
    EntityID: Transition-0aff882756dd53b0943576dc88d353f3
    ID: 2
    Name: Order hardware
  Transition-eeb722e7f87c2051108e34db9e89bcaa:
    ChangeTime: 2023-11-03 14:16:58
    Config:
      Condition:
        '1':
          Fields:
            State:
              Match: pending delivery
              Type: String
          Type: and
      ConditionLinking: and
      Scope: Global
    CreateTime: 2023-11-03 14:16:47
    EntityID: Transition-eeb722e7f87c2051108e34db9e89bcaa
    ID: 1
    Name: Hardware available
